<?php
/**
 * The template for displaying Maintenance Mode Page
 *
 * This is the template that displays Maintenance Mode0 page by default.
 *
 */
add_filter( 'masim_wp_filter_show_header', 'masim_wp_return_false' );
add_filter( 'masim_wp_filter_show_footer', 'masim_wp_return_false' );
	
//change the page title
if( masim_wp_get_redux_option( 'maintenance-mode-settings-title' ) != '' ) {
	add_filter('pre_get_document_title', 'masim_wp_change_the_title');
	function masim_wp_change_the_title() {
		return masim_wp_get_redux_option( 'maintenance-mode-settings-title' );
	}
}

get_header();
?>

<?php
if ( masim_wp_core_plugin_installed() ) {
	mascot_core_masim_get_maintenance_mode_parts();
}
?>

<?php get_footer();
